#!/usr/bin/python
# -*- coding: utf-8 -*-

import os

from flask import Flask, jsonify, make_response, request
from flask_httpauth import HTTPBasicAuth

app = Flask(__name__)
api_prefix = os.environ['API_PREFIX']

@app.route(api_prefix + '/test/<string:string>', methods=['GET'])
def test(string):
    results = {'input':string}
    return jsonify(results)
